{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python: Flask",
            "type": "python",
            "request": "launch",
            "module": "flask",
            "env": {
                "FLASK_APP": "run:app",
                "FLASK_ENV": "development",
                "PYTHONPATH": "${workspaceRoot}"
            },
            "args": [
                "run",
                "--debugger",
                "--reload",
                "--with-threads"
            ],
            "jinja": true
        }
    ]
}